<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
            href="https://fonts.googleapis.com/css2?family=Inter&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Dentistry</title>
</head>

<body>
<header class="header">
    <div class="logo">
        <img src="img/logotip 2.png" class="logo__image"/>
        <div class="logo__text">
            Современная <br> стоматология
        </div>
    </div>
    <menu class="menu">
        <a href="index.html" class="menu__item menu__item_active">
            <div class="tooltip">
                МЕНЮ
                <span class="tooltiptext">Меню</span>
            </div>
        </a>
        <a href="services.html" class="menu__item">
            <div class="tooltip">
                УСЛУГИ
                <span class="tooltiptext">Услуги</span>
            </div>
        </a>
        <a href="command.html" class="menu__item">
            <div class="tooltip">
                НАША КОМАНДА
                <span class="tooltiptext">Наша команда</span>
            </div>
        </a>
        <a href="gallery.html" class="menu__item">
            <div class="tooltip">
                ГАЛАЕРИЯ
                <span class="tooltiptext">Галерея</span>
            </div>
        </a>
        <a href="contacts.html" class="menu__item">
            <div class="tooltip">
                КОНТАКТЫ
                <span class="tooltiptext">Контакты</span>
            </div>
        </a>
    </menu>
    <div class="header__right-menu right-menu">
        <div class="header__burger-menu burger-menu">
            <button class="burger-menu__btn">
                <img class="burger-menu__img" src="img/burger-menu.svg"/>
            </button>
            <ul class="burger-menu__navigation">
                <a href="index.html" class="burger-menu__item">
                    МЕНЮ
                </a>
                <a href="services.html" class="burger-menu__item">
                    УСЛУГИ
                </a>
                <a href="command.html" class="burger-menu__item">
                    НАША КОМАНДА
                </a>
                <a href="gallery.html" class="burger-menu__item">
                    ГАЛАЕРИЯ
                </a>
                <a href="contacts.html" class="burger-menu__item">
                    КОНТАКТЫ
                </a>
            </ul>
        </div>
        <div class="header__sign-in sign-in" onclick="setIsModalHidden()">
            sign in
        </div>
        <div class="sign-in-modal _hidden">
            <div class="sign-in-modal__content" onclick="event => event.stopPropagation()">
                <div class="sign-in-modal__header">
                    Вход
                </div>
                <div class="sign-in-modal__data">
                    <div class="sign-in-modal__form sign-in-form">
                        <input
                                type="text"
                                placeholder="email"
                                class="sign-in-form__item input"
                                id="sign-in-email"
                        >
                        <input
                                type="password"
                                class="sign-in-form__item input"
                                type="text"
                                placeholder="password"
                                id="sign-in-password"
                        >
                    </div>
                    <div class="sign-in-modal__btns">
                        <button class="sign-in-modal__button button" id="sign-in-submit">Войти</button>
                        <button class="sign-in-modal__button invert-btn" id="register-open" onclick="toggleModals()">Нет аккаунта? Создать</button>
                    </div>
                </div>
                <button class="sign-in-modal__close-btn close-btn" onclick="setIsModalHidden()">
                    <img src="img/close.png" alt="" class="employee-modal__close">
                </button>
            </div>
        </div>
        <div class="register-modal _hidden">
            <div class="register-modal__content" onclick="event => event.stopPropagation()">
                <div class="register-modal__header">
                    Регистрация
                </div>
                <div class="register-modal__data">
                    <div class="register-modal__form sign-in-form">
                        <input
                                type="text"
                                placeholder="Full Name"
                                class="sign-in-form__item input"
                                id="register-full-name"
                        >
                        <input
                                type="text"
                                placeholder="email"
                                class="sign-in-form__item input"
                                id="register-email"
                        >
                        <input
                                type="text"
                                placeholder="speciality"
                                class="sign-in-form__item input"
                                id="register-speciality"
                        >
                        <input
                                type="text"
                                placeholder="about you"
                                class="sign-in-form__item input"
                                id="register-about"
                        >
                        <input
                                type="password"
                                class="sign-in-form__item input"
                                type="text"
                                placeholder="password"
                                id="register-password"
                        >
                    </div>
                    <div class="register-modal__btns">
                        <button class="register-modal__button button" id="register-submit">Регистрация</button>
                        <button class="register-modal__button invert-btn" onclick="toggleModals()">Есть аккаунт? Войти</button>
                    </div>
                </div>
                <button class="register-modal__close-btn close-btn" onclick="closeAllModals()">
                    <img src="img/close.png" alt="" class="employee-modal__close">
                </button>
            </div>
        </div>
    </div>
    </div>
</header>
<div class="welcome">
    <div class="welcome__content">
        <div class="welcome__text">
            <div class="welcome__title">
                Добро Пожаловать в <br>Современную стоматологию
            </div>
            <div class="welcome__subtitle">
                Мы вам рады
            </div>
        </div>
        <a href="services.html">
            <button class="welcome__button button">
                ПОСМОТРЕТЬ ВСЕ УСЛУГИ
            </button>
        </a>
    </div>
    <img src="img/kisspng-madhavbaug-clinic-thakurli-coding-alcoholism-thera-black-nurse-5b35a3500db0c3.0956155715302418720561 1.png"
         class="welcome__image"/>
</div>

<div class="main-page__services">
    <div class="services__title">
        Наши услуги
    </div>
    <div class="services__text">
        Наша команда высококвалифицированных специалистов поможет максимально быстро и безболезненно решить все ваши
        проблемы. Ниже вы можете ознакомиться со списком оказываемых нами услуг. Мы сделаем всё, чтобы у вас была
        красивая улыбка!
    </div>
    <div class="services__slider" data-slider="services-slider" data-loop="true">
        <button class="slider__button" id="slider__prev-btn" data-slide="prev">
            <img src="img/prev.PNG" class="slider__arrow"/>
        </button>
        <div class="services__slider-wrapper">
            <div class="services__items">
                <div class="services__item service">
                    <img class="service__img" src="img/service1.png"/>
                    <div class="service__header">
                        Лечение пародонтита
                    </div>
                    <div class="service__text">
                        Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                        симптомы,
                        которые неизбежно приводят красшатыванию и выпадению зубов.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service2.png"/>
                    <div class="service__header">
                        Терапевтическая стоматология
                    </div>
                    <div class="service__text">
                        Благодаря современным методам лечения и новейшему оборудованию, используемому в стоматологии
                        зубов, возрастает уровень качества лечения зубов.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service3.png"/>
                    <div class="service__header">
                        Диагностиеские исследования
                    </div>
                    <div class="service__text">
                        При первичном обращении пациента стоматолог проводит осмотр его полости рта и дополнительные
                        необходимые исследования для постановки четкого диагноза.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service4.png"/>
                    <div class="service__header">
                        Металл коронки
                    </div>
                    <div class="service__text">
                        Чаще применяются для жевательных зубов боковых отделов, которые не так видны. Внешний вид
                        коронок из металлокерамики практически идентичен натуральным зубам.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service1.png"/>
                    <div class="service__header">
                        Лечение пародонтита
                    </div>
                    <div class="service__text">
                        Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                        симптомы,
                        которые неизбежно приводят красшатыванию и выпадению зубов.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service1.png"/>
                    <div class="service__header">
                        Лечение пародонтита
                    </div>
                    <div class="service__text">
                        Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                        симптомы,
                        которые неизбежно приводят красшатыванию и выпадению зубов.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service1.png"/>
                    <div class="service__header">
                        Лечение пародонтита
                    </div>
                    <div class="service__text">
                        Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                        симптомы,
                        которые неизбежно приводят красшатыванию и выпадению зубов.
                    </div>
                </div>
                <div class="services__item service">
                    <img class="service__img" src="img/service1.png"/>
                    <div class="service__header">
                        Лечение пародонтита
                    </div>
                    <div class="service__text">
                        Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                        симптомы,
                        которые неизбежно приводят красшатыванию и выпадению зубов.
                    </div>
                </div>
            </div>
        </div>
        <button class="slider__button" id="slider__next-btn" data-slide="next">
            <img src="img/next.PNG" class="slider__arrow"/>
        </button>
    </div>
    <a href="services.html">
        <button class="services__button button">
            ВСЕ УСЛУГИ
        </button>
    </a>
</div>
<div class="guarantee">
    <div class="guarantee__title">
        Мы гарантируем
    </div>
    <div class="guarantee__text">
        Все стоматологические процедуры проводятся нашими опытными врачами по самым высоким стандартам с использованием
        лучших доступных материалов и технологий.
    </div>
    <div class="services__items guarantee__items">
        <div class="guarantee__service service">
            <img class="service__img" src="img/service1.png"/>
            <div class="service__title title">
                Лечение пародонтита
            </div>
            <div class="guarantee__service-text service__text">
                Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                симптомы,
                которые неизбежно приводят красшатыванию и выпадению зубов.
            </div>
        </div>
        <div class="guarantee__service service">
            <img class="service__img" src="img/service1.png"/>
            <div class="service__title title">
                Лечение пародонтита
            </div>
            <div class="guarantee__service-text service__text">
                Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                симптомы,
                которые неизбежно приводят красшатыванию и выпадению зубов.
            </div>
        </div>
        <div class="guarantee__service service">
            <img class="service__img" src="img/service1.png"/>
            <div class="service__title title">
                Лечение пародонтита
            </div>
            <div class="guarantee__service-text service__text">
                Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                симптомы,
                которые неизбежно приводят красшатыванию и выпадению зубов.
            </div>
        </div>
        <div class="guarantee__service service">
            <img class="service__img" src="img/service1.png"/>
            <div class="service__title title">
                Лечение пародонтита
            </div>
            <div class="guarantee__service-text service__text">
                Неприятный запах изо рта, кровоточивость десен, зубные над- и поддесневые отложения - это
                симптомы,
                которые неизбежно приводят красшатыванию и выпадению зубов.
            </div>
        </div>
    </div>
</div>

<div class="command">
    <div class="command__title title">
        Наши услуги
    </div>
    <div class="command__text">
        Наша команда высококвалифицированных специалистов поможет максимально быстро и безболезненно решить все ваши
        проблемы. Ниже вы можете ознакомиться со списком оказываемых нами услуг. Мы сделаем всё, чтобы у вас была
        красивая улыбка!
    </div>
    <div class="command__slider" data-slider="command-slider" data-loop="true">
        <button class="slider__button" id="command-slider__prev-btn" data-slide="prev">
            <img src="img/prev.PNG" class="slider__arrow"/>
        </button>
        <div class="command__slider-wrapper">
            <div class="command__items">
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command1.png"/>
                    <div class="command-item__title title">
                        Раскольников Р. Р.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command2.png"/>
                    <div class="command-item__title title">
                        Раольникова А. Р.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command3.png"/>
                    <div class="command-item__title title">
                        Мармеладова С. З.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command4.png"/>
                    <div class="command-item__title title">
                        Каквастам С. А.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command3.png"/>
                    <div class="command-item__title title">
                        Каквастам С. А.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command3.png"/>
                    <div class="command-item__title title">
                        Каквастам С. А.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command3.png"/>
                    <div class="command-item__title title">
                        Каквастам С. А.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
                <div class="command__item command-item">
                    <img class="command-item__img" src="img/command1.png"/>
                    <div class="command-item__title title">
                        Каквастам С. А.
                    </div>
                    <div class="command-item__subheader">
                        Врач-стоматолог
                    </div>
                    <a href="employee.html">
                        <button class="invert-btn">
                            УЗНАТЬ БОЛЬШЕ
                        </button>
                    </a>
                </div>
            </div>
        </div>
        <button class="slider__button" id="command-slider__next-btn" data-slide="next">
            <img src="img/next.PNG" class="slider__arrow"/>
        </button>
    </div>
    <div class="command__text">
        В Современной Стоматологии вас встретят с улыбкой, вы получите быстрое и качественное обслуживание, по доступным
        ценам и без переплат. Наш персонал обладает большим опытом в сфере стоматологии и будет рад ответить на все
        интересующие вас вопросы, объяснить суть проведения необходимых процедур простым и доступным языком. Наши
        специалисты имеют высокий уровень аккредитации и постоянно следят за новостями современной медицины, чтобы
        оставаться в курсе всех происходящих в стоматологии
    </div>
    <a href="services.html">
        <button class="command__button button">
            ВСЕ УСЛУГИ
        </button>
    </a>
</div>
<footer class="footer">
    <div class="footer__content">
        <div class="footer__info-footer">
            <div class="info-footer__header">
                Современная <br>стоматология
            </div>
            <div class="info-footer__text">
                Секрет успеха нашей клиники заключается прежде<br>
                всего в том, что мы очень любим свою работу и <br>
                здоровье пациентов для нас превыше всего.
            </div>
        </div>
        <div class="footer__contacts-footer">
            <div class="contacts-footer__header">
                Контактные данные
            </div>
            <div class="contacts-footer__address">
                <img src="img/address.png" class="contacts-footer__image">
                <div class="contacts-footer__address">
                    г. Таганрог, пер. Не_скажу, 1
                </div>
            </div>
            <div class="contacts-footer__time">
                <img src="img/time.png" class="contacts-footer__clock"/>
                <div class="contacts-footer__days">
                    Пн-Пт: с 9.00 до 19.00 <br>
                    Сб-Вс: с 10.00 до 14.00
                </div>

            </div>
        </div>
        <div class="footer__phones-footer">
            <div class="phones-footer__phone">
                8 (8634) 64-17-61
            </div>
            <div class="phones-footer__phone">
                8 (950) 843-17-86
            </div>
        </div>
    </div>
    <div class="footer__copyright">
        © 2022 Разработана непонятно кем
    </div>
</footer>
<button id="navigation-arrow" onclick="topFunction()">
    &#8593;
    вверх
</button>
<script src="js/index.js"></script>
<script src="js/burger-menu.js"></script>
<script src="js/navigation-arrow.js"></script>
<script src="js/sign-in-modal.js"></script>
</body>
</html>